Summary:	EDID retrieval and parsing tools
Name:		monitor-edid
Version:	3.1
Release:	%mkrel 8
Source0:	%{name}-%{version}.tar.bz2
License:	GPLv3+
Group:		System/Kernel and hardware
Url:		http://wiki.mandriva.com/en/Tools/monitor-edid
%ifarch %{ix86} x86_64
BuildRequires:	libx86-devel
%else
# noarch packages on other arch
%global debug_package          %{nil}
%global __debug_install_post /bin/true
%endif

%description
Monitor-edid is a tool for probing and parsing Extended display 
identification data (EDID) from monitors.  
For more information about EDID, see http://en.wikipedia.org/wiki/EDID

%prep
%setup -q


%build
%make CFLAGS="$RPM_OPT_FLAGS"

%install
%makeinstall_std

%files
%doc README NEWS
%{_bindir}/*
%{_sbindir}/*


%changelog
* Fri Jun 17 2016 tv <tv> 3.1-8.mga6
+ Revision: 1021899
- simplify

* Thu Dec 24 2015 pterjan <pterjan> 3.1-7.mga6
+ Revision: 914245
- Build the package but without vbe support on non x86 arches

* Wed Oct 15 2014 umeabot <umeabot> 3.1-6.mga5
+ Revision: 747531
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.1-5.mga5
+ Revision: 682571
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 3.1-4.mga4
+ Revision: 521643
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 3.1-3.mga3
+ Revision: 391495
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 3.1-2.mga3
+ Revision: 360223
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 05 2012 guillomovitch <guillomovitch> 3.1-1.mga3
+ Revision: 254509
- new version

* Mon Jan 17 2011 pterjan <pterjan> 3.0-2.mga1
+ Revision: 21542
- Remove 'EDIT IN SVN' warning, we don't need to fork the tool
- imported package monitor-edid

